RubyGems Navigation menu

lynx 0.0.1

MySQL command line wrapper for Ruby.

Versions:

  1. 0.2.0 - January 31, 2013 (8 KB)
  2. 0.1.0 - January 17, 2013 (8 KB)
  3. 0.0.2 - January 9, 2013 (8 KB)
  4. 0.0.1 - January 9, 2013 (7.5 KB)

Development Dependencies:

Authors:

  • Pan Thomakos

Owners:

22a9bb6a9ec077e4d666d98052790c05

Total downloads 16,965

For this version 693

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'lynx', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install lynx -v 0.0.1 = Copy to clipboard Copied!

Links: